Mitä perl-versiota käytätte?

Emme valitettavasti tue Perl:iä/CGI:ää.

Tee joku iloiseksi!